﻿#wrapper { float:left; overflow:hidden; }
	#wrapperfondRepeat { background:url(../medias/communs/bg-Body-Content.gif) 259px top repeat-y !important; background:url(../medias/communs/bg-Body-Content.gif) 258px top repeat-y; width:1000px }
	#wrapperfondRepeatNews { background:url(../medias/communs/bg-Body-ContentNews2017.png) 259px top repeat-y !important; width:1000px }
#colonneGauche { float:left; position:relative; width:226px; margin:27px 0 0 33px !important; margin:27px 0 0 16px; background:#ddd; height:100%; background:#ececec url(../medias/communs/bg-colonneGauche.jpg) left top no-repeat /*margin-bottom: -1000px; padding-bottom: 1000px;*/ }
	#colonneGauche .imgFond { position:relative; margin:0 0 1px 0; float:left }
	#colonneGauche .TitreParent { font-size:26px; font-weight:bold; text-transform:uppercase; border-bottom:1px solid #adadad; margin:2px 0 0 0; height:32px; padding:11px 0 0 14px; line-height:100% }
	.bgColor_Parents { background:#b1f878; color:#1a1a1a; }
	.bgColor_Jeunes { background:#54c2fe; color:#1a1a1a; }
	.bgColor_Sportifs { background:#f7fa32; color:#1a1a1a; font-size:18px !important; }
	.bgColor_Intervenants { background:#ff7533; color:#1a1a1a; }
	.bgColor_Default { background:#484848; color:#ffffff }
	#colonneGauche ul { margin:10px 0 0 0;  width:226px; }
	#colonneGauche ul li { width:auto; float:left; padding:0; background:url(../medias/communs/colonneG-li-separator.gif) left bottom no-repeat; }
	#colonneGauche ul li a { display:block; float:left; width:206px; padding:10px; margin:0 0 7px 0 }
	#colonneGauche ul li a:hover, #colonneGauche ul li a.actif { background:#818080; color:#ffffff; text-decoration:none }
#content { float:left; position:relative; width:741px; margin:0; padding:0; }
	.contentWrapper { background:url(../medias/communs/bg-Haut-Content.jpg) left top no-repeat; padding:27px 31px 0 10px; width:700px; min-height:241px; }
	.contentWrapperNews { background:url(../medias/communs/bg-Haut-ContentNews2017.jpg) left top no-repeat; padding:27px 31px 0 10px; width:700px; min-height:241px; }
		.contentWrapper h1 { font-size:30px; color:#1a1a1a; margin:2px 0 0 0; line-height:143%; }
			.contentWrapper h1 span { display:block; width:10px; float:left; border-bottom:1px solid #adadad; margin:0 9px 0 0 }
		.iconContent { float:right; display:none; width:103px; height:117px }
			.ico-Jeunes { display:block; background:url(../medias/communs/ico-Jeunes.gif) left top no-repeat; }
			.ico-Sportifs { display:block; background:url(../medias/communs/ico-sportifs.gif) left top no-repeat; }
			.ico-Parents { display:block; background:url(../medias/communs/ico-Parents.gif) left top no-repeat; }
			.ico-Intervenants { display:block; background:url(../medias/communs/ico-Intervenants.gif) left top no-repeat; }
			.ico-Default { display:block; background:url(../medias/communs/ico-Default.gif) left top no-repeat; }
	.ZoneContenu { padding:10px 20px }
		.ZoneContenu h3 { font-weight:bold; font-size:12px }
		h3.premierTitre { padding:10px 0 }
		.itemGalerieGRP { float:left; width:220px; }
	/*.galeriePDF { background:#ffffff url(/medias/communs/bg-galeriePDF.gif) left top repeat-x; float:left; margin:10px 20px !important; margin:10px 10px; padding:20px 0 0 0 }
		.thickbox img { behavior: url(/js/iepngfix.htc); padding:0 9px 15px 0; background:url(/medias/communs/bg-itemGaleriePDF.png) right bottom no-repeat;}*/
		.itemGaleriePDF { behavior: url(../js/iepngfix.htc); float:left; width:213px; padding:0 0 14px 0; margin-right:7px; background:url(../medias/communs/bg-itemGaleriePDF.png) right bottom no-repeat}
		.itemGaleriePDF a { float:left }
		.itemGaleriePDF img.imgGaleriePDF { border:1px solid #fff; margin:0; -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; }
			.itemGaleriePDF a.aImgLink { width:206px }
			.itemGaleriePDF a.aLabelLink { text-decoration:none; width:194px; padding:8px 5px; font-size:13px; font-weight:bold; background:#1b1b1b url(../medias/communs/bg-aItemLabelGaleriePDF.gif) right bottom no-repeat; border:1px solid #fff; color:#fff }
			.itemGaleriePDF a.aLabelLink:hover, .itemGaleriePDF a.aLabelLinkActif { background:#3d3d3d url(../medias/communs/bg-aItemLabelGaleriePDF-Hover.gif) right bottom no-repeat; text-decoration:none }
	.listeNews { padding:2px 16px 0 18px }
		.listeNews .colNews { width:auto; float:left; padding:0 1px 0 0 }
			.listeNews .colNews h2 { line-height:150%; color:#1a1a1a; font-size:23px; background:url(../medias/communs/bg-colNews.gif) left bottom repeat-x }
				.listeNews .colNews a:hover, .listeNews .colNews a.dtActif { background:#dddddd; text-decoration:none }
			.listeNews .col-info-ados h2 { background:url(../medias/communs/bg-col-info-jeunes.gif) left bottom repeat-x }
				.listeNews .col-info-ados a:hover, .listeNews .col-info-ados a.dtActif { background:#54c2fe; text-decoration:none }
			.listeNews .col-info-parents h2 { background:url(../medias/communs/bg-col-info-parents.gif) left bottom repeat-x }
				.listeNews .col-info-parents a:hover, .listeNews .col-info-parents a.dtActif { background:#b1f878; text-decoration:none }
			.listeNews .col-info-intervenants h2 { background:url(../medias/communs/bg-col-info-intervenants.gif) left bottom repeat-x }
				.listeNews .col-info-intervenants a:hover, .listeNews .col-info-intervenants a.dtActif { background:#ff7533; text-decoration:none }
			.listeNews .colNews dl { padding:0; }
				.listeNews .colNews dl dt { padding:21px 0 3px 0 }
                .listeNews .colNews dl dt:first-child { padding:10px 0 3px 0 }
				.listeNews .colNews dl dt a { font-size:14px; color:#1a1a1a; font-weight:bold }
				.listeNews .colNews dl dd { font-size:12px; margin-left:0 !important; }
				.listeNews .colNews dl dd a.more { font-size:12px; font-weight:bold; color:#68b4dd; background:none }
				.listeNews .colNews dl dd a.more:hover { color:#003768; text-decoration:none }
	.NewsFiche { padding-top:30px }
		.NewsFiche .back { font-size:12px; color:#1a1a1a; text-decoration:none }
		.NewsFiche .back:hover { text-decoration:underline }
		.NewsFiche h1 { line-height:120%; margin:5px 0 10px 0; padding-top:15px; color:#1a1a1a; font-size:23px; background:url(../medias/communs/bg-colNews.gif) left top repeat-x; }
		.NewsFiche h1.info-jeunes { background:url(../medias/communs/bg-col-info-jeunes.gif) left top repeat-x; }
		.NewsFiche h1.info-parents { background:url(../medias/communs/bg-col-info-parents.gif) left top repeat-x; }
		.NewsFiche h1.info-intervenants { background:url(../medias/communs/bg-col-info-intervenants.gif) left top repeat-x; }
		.NewsFiche img.main { float:left; margin:5px 10px 10px 0  }
	#mapsite {}
		#mapsite li { padding:0 0 1em 15px; background-position:left .5em }
		#mapsite li a.parent { margin:0 0 5px 0; display:block }
		#mapsite li ul li { padding:5px 0; background:none; list-style-type:disc; color:#a1a1a1 }
		#mapsite li a { font-size:14px; font-weight:bold; text-decoration:none; color:#0082c8 }
		#mapsite li a:hover { text-decoration:underline }
		#mapsite li ul li a { font-size:12px; font-weight:normal; text-decoration:none; color:#a1a1a1 }
		
/*********** STYLE CONTENT EDITOR ********/
.content_editor h2 { margin:1.5em 0 0.5em; }
.content_editor h3 { margin:1.5em 0 0.5em; }
.content_editor h6 { font-size:10px; }
.content_editor { font-size:12px; color:#1a1a1a }
.content_editor p { line-height:1.6em; font-size:12px; margin:1em 0; }
.content_editor table { background:#e2e3e5; border-collapse:collapse; margin:0 0 10px 0; }
.content_editor table strong { font-weight:bold; }
.content_editor table thead tr td { color:#ffffff; font-size:12px; font-weight:bold; background:#007dc6; height:50px; padding:8px 4px 8px 4px; border:1px solid #d5d5d5 }
.content_editor table tr.altRow { background:#d8d8d8; }
.content_editor table tr.vide { background:none; height:5px; float:left }
	.content_editor table tr.vide td { display:block; float:left; border:none; height:5px; overflow:hidden }
.content_editor table tr td { color:#35528c; font-size:13px; padding:5px; border:1px solid #bababa }
.content_editor table tr th { color:#ffffff; background:#0082c8; font-weight:normal; font-size:14px; font-weight:bold; padding:5px; border:1px solid #bababa; text-align:left }
.content_editor table tr td img { border:none; margin:5px 2px  }
.content_editor .thickbox img { border:1px solid #ffffff; margin:25px 15px; -moz-box-shadow: 4px 4px 6px #aaa; -webkit-box-shadow: 4px 4px 6px #aaa; box-shadow: 4px 4px 6px #555; filter:progid:DXImageTransform.Microsoft.Shadow(color='#aaaaaa', Direction=135, Strength=8); zoom: 1;  }
.content_editor a { font-size:12px; color:#5f5f5f; text-decoration:underline;}
.content_editor a:hover {  text-decoration:none; }
.content_editor ul { padding:10px 0 10px 20px }
.content_editor ul li { padding:0 0 0.6em 15px; background:url(../medias/communs/puce.gif) left .4em no-repeat }
.content_editor .attLinkList li { background:none }
/*********** FIN STYLE CONTENT EDITOR ********/	